## rust-picky-asn1-der 0.4.0

=== debian/changelog ===
rust-picky-asn1-der (0.4.0-1) unstable; urgency=medium

  * Package picky-asn1-der 0.4.0 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Tue, 04 Jul 2023 11:45:49 +0200
