=== debian/control ===
Source: rust-picky-asn1-der
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-picky-asn1-0.7+default-dev <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.136-~~) <!nocheck>,
 librust-serde-bytes-0.11+default-dev (>= 0.11.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/picky-asn1-der]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/picky-asn1-der
X-Cargo-Crate: picky-asn1-der
Rules-Requires-Root: no

Package: librust-picky-asn1-der-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-picky-asn1-0.7+default-dev,
 librust-serde-1+derive-dev (>= 1.0.136-~~),
 librust-serde-bytes-0.11+default-dev (>= 0.11.5-~~)
Provides:
 librust-picky-asn1-der+debug-log-dev (= ${binary:Version}),
 librust-picky-asn1-der+default-dev (= ${binary:Version}),
 librust-picky-asn1-der+lazy-static-dev (= ${binary:Version}),
 librust-picky-asn1-der-0-dev (= ${binary:Version}),
 librust-picky-asn1-der-0+debug-log-dev (= ${binary:Version}),
 librust-picky-asn1-der-0+default-dev (= ${binary:Version}),
 librust-picky-asn1-der-0+lazy-static-dev (= ${binary:Version}),
 librust-picky-asn1-der-0.4-dev (= ${binary:Version}),
 librust-picky-asn1-der-0.4+debug-log-dev (= ${binary:Version}),
 librust-picky-asn1-der-0.4+default-dev (= ${binary:Version}),
 librust-picky-asn1-der-0.4+lazy-static-dev (= ${binary:Version}),
 librust-picky-asn1-der-0.4.0-dev (= ${binary:Version}),
 librust-picky-asn1-der-0.4.0+debug-log-dev (= ${binary:Version}),
 librust-picky-asn1-der-0.4.0+default-dev (= ${binary:Version}),
 librust-picky-asn1-der-0.4.0+lazy-static-dev (= ${binary:Version})
Description: ASN.1-DER subset for serde - Rust source code
 This package contains the source for the Rust picky-asn1-der crate, packaged by
 debcargo for use with cargo and dh-cargo.
