=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1-der 0.4.0 --all-targets --all-features
Features: test-name=rust-picky-asn1-der:@
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-num-bigint-dig-0.8+default-dev (>= 0.8.1-~~), librust-oid-0.2+serde-support-dev (>= 0.2.1-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-serde-bytes-0.11+default-dev (>= 0.11.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1-der 0.4.0 --all-targets --no-default-features --features debug_log
Features: test-name=librust-picky-asn1-der-dev:debug_log
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-num-bigint-dig-0.8+default-dev (>= 0.8.1-~~), librust-oid-0.2+serde-support-dev (>= 0.2.1-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-serde-bytes-0.11+default-dev (>= 0.11.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1-der 0.4.0 --all-targets
Features: test-name=librust-picky-asn1-der-dev:default
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-num-bigint-dig-0.8+default-dev (>= 0.8.1-~~), librust-oid-0.2+serde-support-dev (>= 0.2.1-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-serde-bytes-0.11+default-dev (>= 0.11.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1-der 0.4.0 --all-targets --no-default-features --features lazy_static
Features: test-name=librust-picky-asn1-der-dev:lazy_static
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-num-bigint-dig-0.8+default-dev (>= 0.8.1-~~), librust-oid-0.2+serde-support-dev (>= 0.2.1-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-serde-bytes-0.11+default-dev (>= 0.11.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test picky-asn1-der 0.4.0 --all-targets --no-default-features
Features: test-name=librust-picky-asn1-der-dev:
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-num-bigint-dig-0.8+default-dev (>= 0.8.1-~~), librust-oid-0.2+serde-support-dev (>= 0.2.1-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-serde-bytes-0.11+default-dev (>= 0.11.5-~~), @
Restrictions: allow-stderr, skip-not-installable
